/*
 Theme Name:   Recycle child theme 
 Theme URI:    http://orionthemes.com/recycle
 Description:  Recycle child theme
 Author:       OrionThemes.com
 Author URI:   http://orionthemes.com
 Template:     recycle
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  recycle-child
*/


/**GENERAL**/
p.no-comments{
	display:none!important;
}
.icon-box-items-wrap.short .icon-wrap.absolute{
	top:0;
}
.so-widget-orion_portfolio_w-base .isotope-el {
    height: 280px;
    overflow: hidden;
}
.so-widget-orion_portfolio_w-base .overlay {
    background: #000;
    opacity: .5!important;
}
.so-widget-orion_portfolio_w-base .image-w .cell-wrap{  
    opacity: 1;
}
.so-widget-orion_portfolio_w-base .image-w .cell-wrap h4{
    line-height: 33px;
    font-size: 28px;
}
a{
    font-weight: inherit!important;
}
.widget_categories li.cat-item.current-cat a {
    color: #61993b;
    font-weight: bold!important;
}
#cookie-notice .cn-button {
    background: #fff;
    color: #000;
}
/**HEADER**/
header .nav-menu>li a{
    position: relative;
}
header .nav-menu>li.current-menu-item a:after{
    position: absolute;
    width: 60%;
    height: 2px;
    background: #61993b;
    content: "";
    bottom: 52px;
    left: 12px;
}
header.stuck .nav-menu>li.current-menu-item a:after{
    bottom: 16px;
    left: 16px;
    width: 50%;
}
@media (max-width: 991px){    
    header .nav-menu>li.current-menu-item a:after{
        position: absolute;
        width:38px;
        bottom: 9px;
        left: 0;
    } 
}
/**HOME**/
body.home #pgc-14-1-0> .panel-cell-style {
    padding: 35px 40px;
}
body.home #pgc-14-1-1> .panel-cell-style,
body.home #pgc-14-1-2> .panel-cell-style {
    padding: 35px 40px;
}
body.home .rev_slider .slotholder:after {
    content: "";
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
}
/**CONTACT**/
#info-contact-list .icon-box-items-wrap.short .icon-wrap.absolute{
	top:0;
}
.wpcf7-form div.wpcf7-mail-sent-ok {
    background: #61993b!important;
}
.wpcf7-form span.wpcf7-not-valid-tip{
    top:1px;
}
.wpcf7-form input:not(.btn):not([type=radio]):not([type=checkbox]):not([type=file]), .wpcf7-form select, .wpcf7-form select:not([multiple=multiple]) option, .wpcf7-form textarea{
    margin-bottom: 15px!important;
}
body .wpcf7-form-control-wrap{
    display: block;
}
body .wpcf7-form-control-wrap:after{
    display: none!important; 
}
/***TEAM MEMBERS GRID***/
.so-widget-orion_team_w .team-members{
    max-width: 650px;
    margin: 0 auto;
}
.so-widget-orion_team_w .team-members .col-md-3{
    width: 50%;
}
@media (max-width: 600px){
    .so-widget-orion_team_w .team-members .col-md-3{
        width: 100%;
    }    
}
/**NEWSLETTER**/
#newsletter-footer-form .wpcf7-submit{
    display: inline-block;
    width: auto;
    padding: 10px 22px!important;
    height: auto;
}
#newsletter-footer-form .checkbox-container{
    position: relative;   
}
#newsletter-footer-form .checkbox-container label{
    line-height: 17px;
    margin: -18px auto 14px;
    padding-left: 32px;
}
#newsletter-footer-form .checkbox-container input[type="checkbox"]{
    width: 25px;
    height: 25px;    
    position: absolute;
    left: -32px;
}
/****SERVICE TREE SHORTCODE****/
#service_tree_section{
    margin:20px auto;
}
#service_tree_section .image-container{
    text-align: center;
    position: relative;
    max-height: 450px;
    max-width:450px;
    margin: 0 auto;
}
#service_tree_section .image-container .below-img{
	padding-top:30px;
}
#service_tree_section .image-container .below-img img{
    filter: grayscale(100%); 
    transition: filter 1s ease-in;
}
#service_tree_section.animate .image-container .below-img img{
    filter: grayscale(0);
}
#service_tree_section .image-container .logo-img{
    max-width: 160px;
    margin: 10px auto 5px;	
    opacity: 0;
    transition: opacity .5s ease-in;
}
#service_tree_section.animate .image-container .logo-img{    
    opacity: 1;
}
#service_tree_section .image-container .n-label{
    position: absolute;
    margin: auto;
    text-align:center;
    z-index: 1;
    font-weight: bold;
    color: #50585a;
    width: 107px;
    line-height: 14px;    
    opacity: 0;
    transition: opacity 1s ease-in, top .5s ease-in;
}
#service_tree_section.animate .image-container .n-label{
    opacity: 1;
}
#service_tree_section .image-container .n-label.label-1{
    top: 65px;
    left: 31px;
}
#service_tree_section .image-container .n-label.label-2{
    right: 67px;
    top: 43px;
}
#service_tree_section .image-container .n-label.label-3{
    top: 151px;
    left: 83px;
}
#service_tree_section .image-container .n-label.label-4{
    top: 120px;
    left: -7px;
}
#service_tree_section .image-container .n-label.label-5{
    right: -1px;
    top: 93px;
}
#service_tree_section .image-container .n-label.label-6{
    top: 202px;
    right: -12px;
}
#service_tree_section .image-container .n-label.label-7{
    right: -5px;
    top: 287px;
}
#service_tree_section .image-container .n-label.label-8{
    top: 217px;
    left: -8px;
}
#service_tree_section .image-container .n-label.label-9{
    left: 21px;
    bottom: -17px;
}
#service_tree_section .image-container .n-label.label-10{
    bottom: -17px;
    right: 35px;
    width: 100px;	
}
#service_tree_section .image-container .n-label.label-11{
    top: -0;
    left: 0;
    right: 0;
}

@media (max-width: 521px){
    #service_tree_section .image-container{
        max-width: 310px;
    }
    #service_tree_section .image-container .n-label.label-1 {
        top: 37px;
        left: 0;
    }
    #service_tree_section .image-container .n-label.label-2 {
        right: 15px;
        top: 36px;
    }
    #service_tree_section .image-container .n-label.label-3 {
        top: 110px;
        left: 35px;
    }
    #service_tree_section .image-container .n-label.label-4 {
        top: 83px;
        left: -36px;
    }
    #service_tree_section .image-container .n-label.label-5 {
        right: -27px;
        top: 70px;
    }
    #service_tree_section .image-container .n-label.label-6 {
        top: 143px;
        right: -36px;
    }
    #service_tree_section .image-container .n-label.label-7 {
        right: -24px;
        top: 208px;
    }
    #service_tree_section .image-container .n-label.label-8 {
        top: 206px;
        left: -23px;
    }
    #service_tree_section .image-container .n-label.label-9 {
        left: -19px;
    	bottom: 38px;
    }
    #service_tree_section .image-container .n-label.label-10 {
        bottom: 38px;
   		right: -2px;
    }
    #service_tree_section .image-container .n-label.label-11 {
        top: 0;
        left: 0;
        right: 0;
    }
}


/***ISOTOPE****/ 
.isotope-filter button:nth-of-type(1) {
    font-size: 0;
    position: relative;
    line-height: 0;
}
.isotope-filter button:nth-of-type(1):after {
    content: "Tutti";
    font-size: 14px;
    line-height: 24px;
}